[camera]
move_sens=0,200000002980232
rotate_sens=1
fly_speed=1
fly_speed_fast=5

[manipulator]
line_width=1
move_axis=1
rotate_axis=1
uniform_scale=0

[clear_color]
r=0,400000005960464
g=0,699999988079071
b=0,800000011920929
a=0

[history]
undo_limit=64

[properties]
exclude_vss_ver_6=0
two_column=0

[game_2033]
exe_path=D:\Program Files (x86)\THQ\Metro 2033\metro2033.exe
working_folder=
arguments=

[rendering]
cull_distance=0

[choose_sound]
volume=44
